<?xml version="1.0" encoding="iso-8859-1"?>
<root version="3.3" release="8|CoreRPG:3">
	<name>Monsters Without Borders</name>
	<category>Supplements</category>
	<author>Rob Twohy (rob2e)</author>
	<ruleset>5E</ruleset>
</root>
